if(typeof ocarinaUse == "undefined")
	ocarinaUse = true;

if(ocarinaUse)
{
	player.setPosition(84, 50, 12);
	chat.print("Ice Sonata");
	sound.stopMusic();
	time.sleep(0.01);
	sound.playMusic("music.neige");
}
else
	chat.print("You can't use the ocarina here.");